# RakNet::SendInvite_Func Struct Reference

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::SendInvite_Func:

List of all members.

## Detailed Description

Sends an invitation to someone. Each user may have at most one invitation to the same room, although they have have invitations to multiple rooms This may fail depending on the room settings - the moderator may not allow other users to send invitations Invitations may be cleared when the moderator changes, depending on the room settings

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp